X
點擊此處開啟此網站的行動版。

技術支援討論區

Why is Lastpass "not verified" for 43.0 (Firefox for Ubuntu), when this (verification) was not a problem in previous versions...??

已張貼

Have been using a Lastpass add-on for the past few years, and this version of Firefox (for Ubuntu) is the first one that has disabled Lastpass as being "not verified", since it was "verified" for the previous version.....Please advise......

Have been using a Lastpass add-on for the past few years, and this version of Firefox (for Ubuntu) is the first one that has disabled Lastpass as being "not verified", since it was "verified" for the previous version.....Please advise......

被選擇的解決方法

Are you saying that Last Pass is disabled and not working? Is your Last Pass add-on up to date?

In about:config toggle this pref to false. xpinstall.signatures.required

Temporary pref to allow not-verified / unsigned extensions to be enabled in Firefox 43. Ans unless Mozilla changes its' mind that pref won't work in Firefox 44.

從原來的回覆中察看解決方案 1

額外的系統細節

已安裝的外掛程式

  • Shockwave Flash 11.2 r202

應用程式

  • User Agent: Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:43.0) Gecko/20100101 Firefox/43.0

更多資訊

the-edmeister
  • Top 25 Contributor
  • Moderator
5433 個解決方法 40564 個答案

選擇的解決方法

Are you saying that Last Pass is disabled and not working? Is your Last Pass add-on up to date?

In about:config toggle this pref to false. xpinstall.signatures.required

Temporary pref to allow not-verified / unsigned extensions to be enabled in Firefox 43. Ans unless Mozilla changes its' mind that pref won't work in Firefox 44.

Are you saying that Last Pass is disabled and not working? Is your Last Pass add-on up to date? In about:config toggle this pref to false. '''xpinstall.signatures.required''' Temporary pref to allow not-verified / unsigned extensions to be enabled in Firefox 43. Ans unless Mozilla changes its' mind that pref won't work in Firefox 44.

提出問題者

Turns out that I was able to solve my lastpass problem.........by simply downloading and re-installing from the Firefox Add-ons Manager (after searching for "lastpass").......[however, when I tried to "update" using the tool for add-ons on the search page (Firefox about:addons), I received a "no update found" message] So, problem solved.......sorry I succumbed to tehe old knee-jerk reaction....... and did not "try a few options" on my own first......

Turns out that I was able to solve my lastpass problem.........by simply downloading and re-installing from the Firefox Add-ons Manager (after searching for "lastpass").......[however, when I tried to "update" using the tool for add-ons on the search page (Firefox about:addons), I received a "no update found" message] So, problem solved.......sorry I succumbed to tehe old knee-jerk reaction....... and did not "try a few options" on my own first......